package com.qmth.teachcloud.common.util;

/**
 * 正则表达式工具类
 */
public class RegexUtil {

    /**
     * 校验学号
     */
    public static Boolean validStudentCode(String value) {
        String regex = "[a-zA-Z0-9]+";
        return value.matches(regex);
    }
}
